package oracle.taglib;

import javax.servlet.jsp.tagext.TagData;
import javax.servlet.jsp.tagext.VariableInfo;
import javax.servlet.jsp.tagext.TagExtraInfo;

public class IterateTagTEI extends TagExtraInfo
{
  public IterateTagTEI() { super(); }
  public VariableInfo[] getVariableInfo(TagData data)
  {
    
    return new VariableInfo[]
    {
      new VariableInfo("item", //Scripting Variable name
      "java.lang.Object",           //variables data type
      true ,                        //Is variable created ?
      VariableInfo.NESTED)          // Scope of variable
    };
  }
}